<div class="info-container">
  <div class="card text-center">
    <div class="card-header" (click)="collapsed=!collapsed">
      <span>{{title}}</span>
      <span class="pull-right">
        <i class="fa" [ngClass]="{'fa-chevron-down' : !collapsed, 'fa-chevron-up' : collapsed}"></i>
      </span>
    </div>
    <div class="card-body text-left" *ngIf="!collapsed">
      <p>
        <span class="label">Dove</span>
        <br>
        <span class="value">{{luogo}}</span>
      </p>
      <p>
        <span class="label">Attività principali</span>
        <span class="value">
          <ng-container *ngFor="let desc of descrizione">
              <br> {{desc}}
          </ng-container>
        </span>
      </p>
    </div>
    <div class="card-footer text-muted">
      <span class="label">Quando: </span>
      <span class="value">{{data}}</span>
    </div>
  </div>
